#section-2 .box1 .properties {
	width: 150px;
	float: left;
	display: block;
	margin-right: 20px;
	font-size: 11px;
	color: #666;
	line-height: 16px;
}
#section-2 .box1 .record .date {
	font-size:11px;
	color:#666666;
	margin-bottom: 5px;
}

#section-2 .records {
	border-bottom: 1px solid #ccc;
	margin: 10px 0px;
	padding: 10px 0px 20px 0;
	clear: both;
}
#section-2 .record {
	margin-bottom: 10px;
	clear: both;
}

